org.flexdock.docking.props

## Interface ScopedMap

All Known Implementing Classes:
  ScopedDockablePropertySet, ScopedDockingPortPropertySet, ViewProps

    public interface ScopedMap

Author:
  Christopher Butler

### Method Summary

Methods
`java.util.List` `getDefaults()`
`java.util.List` `getGlobals()`
`java.util.List` `getLocals()`
`java.util.Map` `getRoot()`

### Method Detail

#### getRoot

    java.util.Map getRoot()

#### getDefaults

    java.util.List getDefaults()

#### getLocals

    java.util.List getLocals()

#### getGlobals

    java.util.List getGlobals()